"124.title" = "فتح العناصر الأخيرة";
"125.title" = "فتح العناصر الأخيرة";
"126.title" = "مسح القائمة";
"129.title" = "تفضيلات…";
"130.title" = "خدمات";
"131.title" = "خدمات";
"134.title" = "إخفاء MediaInfo";
"136.title" = "إنهاء MediaInfo";
"145.title" = "إخفاء الأخرى";
"150.title" = "إظهار الكل";
"19.title" = "نافذة";
"197.title" = "نسخ";
"198.title" = "تحديد الكل";
"205.title" = "تحرير";
"217.title" = "تحرير";
"23.title" = "تصغير";
"24.title" = "نافذة";
"295.title" = "رؤية";
"296.title" = "رؤية";
"297.title" = "إخفاء شريط الأدوات";
"490.title" = "مساعدة";
"491.title" = "مساعدة";
"492.title" = "MediaInfo Website";
"5.title" = "إحضار الكل إلى الأمام";
"58.title" = "حول MediaInfo";
"597.title" = "شجرة";
"598.title" = "نص";
"603.title" = "تصدير…";
"72.title" = "فتح…";
"73.title" = "إغلاق";
"81.title" = "ملف";
"83.title" = "ملف";
"ok7-rU-jbg.title" = "أساسي";
